
/* Dark */
"Egb-Uh-1Ak.label" = "داكن";

/* Import Theme… */
"ISn-Gl-ZDd.title" = "استيراد موضوع";

/* Delete Preset… */
"SpG-0U-WdP.title" = "حذف الإعداد المسبق…";

/* Presets */
"U12-n3-h5D.title" = "الإعدادات المسبقة";

/* Standard… */
"aA6-t3-g7e.title" = "قياسي";

/* Light */
"eAf-ih-vzz.label" = "فاتح";

/* Save as Preset */
"i1G-G9-AcT.title" = "حفظ كإعداد مسبق";

/* Export Theme… */
"ooL-UJ-I4s.title" = "تصدير الموضوع";
